iOS SDK on iOS 14.6 having issue of signature and integratity

Description
It was working nicely till iOS 14.5, now on iOS 14.6 apps are not installing on devices and showing error “This app can’t be installed because its integrity can’t be verified”, When same app installed by removing ZoomSDK it worked fine on iOS 14.6.
On Debug we found that MobileRTC.framework have old signatures which are not acceptable by iOS 14.6.

Which Mobile Client SDK version?
v5.5.12511.0421

To Reproduce(If applicable)
Steps to reproduce the behavior:

  1. Follow the same steps as given in integration guide
  2. Install app on device with iOS 14.6
  3. Error will be shown after installing or launching the app

Screenshots

Smartphone (please complete the following information):

  • Device: iPhone 7, iPhone 11, iPad Pro
  • OS: iOS 14.6

Hey @developer7,

Thanks for using the dev forum!

That is not good! Can you be more specific about “MobileRTC.framework have old signatures which are not acceptable by iOS 14.6.”?

Thanks!
Michael